{
    "path": "$OET_PATH/testcases/function_test/pkg_test/babl/babl-vala",
    "machine num": 1,
    "cases": [
        {
            "name": "test_babl-vala_function_load",
            "desc": "Test loading the babl-vala library"
        }
    ]
}